<div class="container">
<div class="row terms-panel">
    {% include "partials/static-nav.volt" %}

    <div class="left">
        <h2>隱私權聲明</h2>
            <p>本個人資料保護政策與隱私權聲明適用于創勇科技股份有限公司（下稱本公司）於好多房（網域名www.housenrich.com及相關次級網域名， 下稱本網站）所提供的服務。在使用本公司與本網站服務時，視同您已經接受本政策與聲明並願意受其拘束，且本政策與聲明將在您註冊完成並明示同意時成為會員合約與網站使用服務條款之一部分，若拒絕同意請即刻停止使用本公司或本網站所提供之任何服務內容。<br />包括以下之特約事項，本網站所有對個人資料的蒐集與利用均恪守中華民國個人資料保護法之規範。</p>

            <h3>特約規定</h3>
            <h4>‧客戶資料使用目的</h4>
            <p>本網站蒐集客戶個人資料的目的主要為了順利、有效提供我們的客各種類型與功能選項之服務所需的資料管理與資訊分析，包括會員管理、廣告業務行銷、商業技術資訊、統計搜集與數據分析及其他為網站營運與業務所需之資料運用。<br />
            法人會員必須具備以下資格：<br />
            (1) 於中華民國經合法設立並登記之中華民國法人，領有合法之統一編號，且符合中華民國法令得購置或出售不動產者。<br />
            (2) 於中華民國經合法認許並登記之外國法人，領有合法之統一編號，且符合中華民國法令得購置或出售不動產者。</p>
            <h4>‧客戶資料搜集方式與利用的範圍</h4>
            <p>本網站依據使用者在本網站進行的行為，自動蒐集資料以便於本網站用於消費者行為模式的分析統計與服務的提升，而這些資料的蒐集方式與來源可能透過使用者使用歷程中的各個URL連結、所使用的瀏覽器及IP位址，同時本網站也會使用網頁cookies資料蒐集裝置進行蒐集，以便於我們提供符合您個人屬性的資訊服務。</p>
            <p>為了提供您本網站各項的服務及線上金流服務，本網站必須執行嚴格的客戶身份驗證，以確保交易雙方權益與安全。為此，本網站將要求使用者或會員提供各特定項目服務所需的個人隱私資訊包括真實的姓名、身分證字號、個人地址、指定退款銀行帳戶資訊、電話號碼與E-mail等但不限於），以確保該服務得以順利提供與運行。</p>
            <h4>‧客戶資料使用的期間與區域</h4>
            <p>期間：本公司與本網站將持續使用使用者所提供的個人資料直到本公司或本網站停止服務、或本公司停業或解散為止。</p>
            <p>地區：所有蒐集而來的個人資料僅限於台灣地區（包含台澎金馬）使用。同時為了順利提供線上交易與金流系統運作，我們將會在法令與使用者的許可下提供限定的用戶資訊予合作的賣家、配合通路業者與關係企業，藉以提供使用者所需的特定服務或收取所需的行銷資訊與優惠訊息。</p>
            <h4>‧客戶資料分類及項目</h4>
            <p>依據本網站線上服務所需，將可能要求使用者提供下列個人資料：<br />
            個人基本資料：包括姓名、出生年月日、身分證字號、電話、地址、 電子郵件信箱等（以網頁公告項目為準）<br />
            帳務資料：個人指定銀行帳戶帳號、信用卡卡號、其他往來交易與財務信用資料。</p>
            <h4>‧客戶資料儲存暨保管方法</h4>
            <p>所有使用者的資料均被加密保管于本公司資料庫系統。除政府機關依法調閱外，非本公司內部限定授權資訊管理人員依上開利用範圍為之，無法亦不得以任何方式透過本公司資料庫系統取得任何使用者資料。</p>
            <h4>‧資料安全加密保護方法</h4>
            <p>本網站均以SSL (Secure Sockets Layer) 機制進行資料的加密，同時也設有防火牆防止駭客攻擊與不法入侵，以保障使用者資料遭到無法存取。此外，本網站也使用亂碼方式儲存使用者密碼，以避免遭到非法竊取。</p>
            <h4>‧客戶資料揭露對象</h4>
            <ol>
                <li>除了以下揭露的情形外，本公司或本網站不會任意出售、交換或其他任何方式，將使用者的個人</li>
                <li>資料揭露予其他團體或個人。</li>
                <li>本公司、本網站經過使用者事前同意或授權允許。</li>
                <li>司法機關或其他政府主管機關依據法律程序要求時。</li>
                <li>依據信託金流規範，必須提供予信託金融機構之使用者資訊（包括姓名、身分證字號、帳戶與匯款日期、匯款金額等必要資訊）。</li>
                <li>為了提供使用者加值性的商品或服務，經充分告知使用者後，經使用者選擇同意給予之個人資料。</li>
            </ol>
            <h4>‧客戶資料查調、變更、修改與補充</h4>
            <p>使用者均可依據個人資料保護法，來電要求本網站提供以下服務，惟本網站得要求收取適當之工本製作費用：<br />
            　　查詢或請求閱覽。<br />
            　　請求製給複製本。<br />
            　　請求補充或更正。<br />
            　　求停止蒐集、處理或利用（為本公司或網站將有權停止停工您相關網站服務）。</p>

            <h4>‧使用者資料運用與退出</h4>
            <p>本網站的使用者均將被要求同意本公司及本網站得透過留存的使用者個人資訊與使用者進行聯繫或發送各類型的行銷與活動訊息。惟就行銷活動訊息部分，使用者得以電話或郵件要求本網站停止提供。</p>
            <p>本公司與本網站將于網站買、賣方使用者規則中取得使用者同意，將使用者提供的個人資料，在本公司與本網站關係企業交叉行銷時使用並依法揭露。如使用者不願意或要求本公司或本網站停止使用，可隨時來電要求停止，惟本公司及本網站將可能終止對使用者服務或無法提供使用者完整成的網站功能服務。</p>
            <p>本公司或本網站有權隨時在網站上以張貼方式修改隱私權聲明，且在未超過第一條與第二條之搜集目的前提下，所有條款均于首次張貼七個工作日後自動生效。</p>
    </div>

</div>
</div>